###
###    Configuraion of SAP Connection Manager
###

#<alias>.proxy=
#<alias>.client=
#<alias>.user=
#<alias>.password=
#<alias>.language=
#<alias>.host=
#<alias>.sysno=
#<alias>.group=
#<alias>.istrace=false
#<alias>.assembly=

